filename = '[OldOnesSMP] extra-discs-1.0.1.jar'
name = 'Extra Discs'
side = 'both'

[download]
hash = 'b0c28bd06370419796b5db3532178a39c3e320145cb8ba2dcbdf89af5c008b5faf6d286d2061327385aa3decb0ca9b264523a9481ed5a6026f9feabbecf84659'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/HIkpIIIc/versions/v1.0.1/extra-discs-1.0.1.jar'

[update.modrinth]
mod-id = 'HIkpIIIc'
version = '5TRXO9fZ'